{
  "title": "渤海大学实验室安全管理平台",
  "home": "@layout:root/safe",
  "screensaver": {
    "layout": "@layout:root/screensaver",
    "timeout": 600
  },
  "defaultLayout": "@layout:root/iharbor-template",
  "styles": {
    "text": {
      "fontSize": 20,
      "color": "white"
    },
    "button": {
      "backgroundColor": "#1890ff",
      "borderColor": "#1890ff",
      "borderRadius": 4,
      "overflow": "hidden"
    },
    "buttonText": {
      "fontSize": 20,
      "color": "#8DADE1",
      "paddingTop": 8,
      "paddingBottom": 8,
      "paddingLeft": 16,
      "paddingRight": 16
    },
    "input": {
      "borderColor": "rgba(255,255,255,.3)",
      "borderRadius": 4,
      "borderWidth": 1,
      "backgroundColor": "rgba(0,0,0,.3)",
      "height": 40
    },
    "inputText": {
      "fontSize": 18,
      "padding": 8,
      "height": 36
    },
    "@internal:WebView": {
      "title": {
        "display": "none"
      }
    },
    "@wall": {
      "default": {
        "flex": 1,
        "boxSizing": "borderBox",
        "borderImageSource": "radial-gradient(70% 68%, transparent 0px, transparent 100%, #0487FFFF 100%)",
        "borderImageSlice": 1,
        "borderWidth": 3,
        "borderStyle": "solid"
      },
      "d1": {
        "default": {
          "borderImageSource": "radial-gradient(71% 67%, transparent 0px, transparent 100%, #0487FFFF 100%)"
        }
      },
      "@internal:Image": {
        "default": {
          "width": "100%",
          "height": "100%",
          "boxSizing": "border-box",
          "paddingTop": 50,
          "paddingBottom": 20,
          "paddingLeft": 20,
          "paddingRight": 20
        },
        "image": {
          "objectFit": "contain"
        }
      },
      "@internal:Text": {
        "text": {
          "position": "absolute",
          "top": 8,
          "left": 13,
          "lineHeight": 34,
          "fontSize": 24,
          "color": "#9FCBFA",
          "fontWeight": "600"
        }
      },
      "@internal:Flex": {
        "default": {
          "background": "radial-gradient(rgba(0, 0, 0, 0.2) 40%, rgba(36, 62, 148, .1))",
          "borderColor": "rgba(36, 62, 148, .35)"
        }
      },
      "@internal:WebView": {
        "default": {
          "background": "radial-gradient(rgba(0, 0, 0, 0.2) 40%, rgba(36, 62, 148, .1))",
          "borderColor": "rgba(36, 62, 148, .35)"
        },
        "title": {
          "position": "absolute",
          "top": 10,
          "left": 17,
          "lineHeight": 34,
          "fontSize": 24,
          "color": "#9FCBFA",
          "fontWeight": "600"
        }
      }
    },
    "@iframe": {
      "@internal:WebView": {
        "default": {
          "marginTop": 0,
          "marginBottom": 0,
          "borderWidth": 0,
          "background": "radial-gradient(rgba(0, 0, 0, 0.2) 40%, rgba(36, 62, 148, .1))"
        }
      }
    },
    "@page": {
      "@internal:WebView": {
        "default": {
          "margin": 20,
          "background": "radial-gradient(rgba(0, 0, 0, 0.2) 40%, rgba(36, 62, 148, .1))",
          "borderWidth": 1,
          "borderColor": "rgba(36, 62, 148, .35)",
          "width": "90% !important"
        },
        "title": {
          "display": "none"
        }
      }
    },
    "@box": {
      "@internal:Flex": {
        "default": {
          "width": "100%",
          "height": "100%",
          "borderTop": "2px solid transparent",
          "borderImage": "linear-gradient(to right, #14265d, #0F8AD5, #0E5FB7, #14265d, #14265d) 1"
        }
      }
    },
    "@component": {
      "@internal:WebView": {
        "default": {
          "width": "100%",
          "height": "100%"
        }
      }
    },
    "@title": {
      "@internal:Text": {
        "text": {
          "position": "absolute",
          "top": 20,
          "left": 20, "lineHeight": 30,
          "fontSize": 24,
          "color": "#9FCBFA",
          "fontWeight": "600"
        }
      }
    }
  },
  "pixelSize": [
    1920,
    1080
  ]
}